WWBBFBW
WWFBWBW
FWBBWBW
F
WF
FW
WFW
FWW
WWF
BF
FB
BFB
FBB
BBF
FWWWBBB
WFWWBBB
WWWFBBB
WWWBFBB
WWWBBBF
FBBBBBBWWW
BBFBBBBWWW
BBBBBBFWWW
BBBBBBWWFW
BBBBBBWWWF
FWWWBBBWW
WFWWBBBWW
WWWFBBBWW
WWWBFBBWW
WWWBBBFWW
WWWBBBWFW
WWWBBBWWF
WWWBWBF
WWWBWBFB
WWWBWBFW
WWWBWFB
WWWBWFBB
WWWBWFBW
WFBBBBWWWW
WWWWWWWBBWWWFWWWWWWW
WWWWWWWWWWWWWWWWWWWWWFBBBBBWWW
WWWWWFWWWWWWWWWWWWWWWBWWWWWWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWBFBBBWWWWWW
WWBBBFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWW
WWWWWWWWWWWFWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWBBBBBBBBBWWWWWWWW
WWWWWWWWWWWWWWWWWWWWWWWWWWWWFWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWFWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWBBBBFBWW
WWBBBBBBWF
WWBBBBBWFW
WWBBBBBFBW
WWBFBWBBWW
WWBBBBFWBW
WWWWWWWWBBBBBWWWWWWF
WWWWWWWWBBBBBWWWWBFW
WWWWWWWWBBBBBWFWWWWB
WWWWWWWWBBBBBWFWBWWW
WWWWWWWWBBBBBWFWWBWW
WWWWWWWWBBBFBWWWWBWW
WWWWWWWWWBBFBBBBBBBBBBBBBBWWWW
WWWWWWWWWBBBBWBBFBBBBBBBBBWWWW
WWWWWWWWWBBWBWBFBBBBBBBBBBWWWW
WWWWWWWWWBBBBBWBBWBFBBBBBBWWWW
WWWWWWWWWBBBBBWBBBFBBBBBBBWWWW
WWWWWWWWWBWFWBBBBBBBBBBBBBWWWW
WWWWWWWWWWWWWWWWWWWWWWWFWWWBBBWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWWWFBWWWBBBWWWWWWWWWW
WWWWWWWWWWWWWWWWWWFWBWBWBWWBBBWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWWWWBBBFBBBWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWWWWBBFWBBBWWWWWWWWWW
WWWWWWWWWWWWWWWWFWWWBWBWBWWBBBWWWWWWWWWW
WBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWBWFW
WBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWFWW
WBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBWWFWBWWW
WBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBFWWBWWWW
WBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBFWBWBBWW
WBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBFBBWWBWWWW
WWWWWBBFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
WWWWWBFBWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
WWWWWBBFWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
WWFBBWBBWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
WWWWWBBBWBFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
WWWWWBBBWFBWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
BBBBBBBBWBFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
BBBBBBBBFWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
BBBBBBBBWBBBFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
BBBBBFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
BBBBBBFBWBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
BBBBBBBBWBWFBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBBW
WWWWWWWWWWWWWWWWWWWWWBWFWWWWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWBBFWWWWWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWFWWBWWWWWWWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWBBWBWBWBWFWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWWWWWBBWFWWWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWWWWWWWWWW
WWWWWWWWWWWWWWWWWWBWBFBWWWWWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWWWWWWWWWWWWWWWWWWWWW
WWWWWWBBBBBBBBBBBBBBBBBBBBBBBBFBWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWWWWWBBBBBBBBBBBBBBBBBBBBBBBBFBWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWWWWWBBBBBBBBBBBBBBBBBBBBBBBBWBFWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBWBWWFWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBWBWWFWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWWWWWBBBBBBBBBBBBBBBBBBBBBBBBBBBWBWWBWBWWFBWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
WWBFBBWWWW
BWFWBBBWWWWWWWWBWWWB
WBWWWWWBBWBBBWBWBWWBWBFWBBBBBW
BWBBBBBBBWBWBWBWBBBWBWBWBWWBWBBFBBBWWWWB
WBBWBWBWBWWWWWBWWWWWWBBBWBWBWWBWWBWBWBBWWWBBBBWFBW
WWBBWBFBBBWBWWWBWWBBWBBWBBWWBBWBBBWBWWWBBWBBBWBWBWBWBWBWWWWW
BBBBWBWBBBBWBWBWBBFWWWWBBWBWBBBBBWBBWWBBWBWWBBWWBWWBWWWBBBWBBWWBBWBWWW
WWWWBWWBBWBBBBBBWBWWBWWWWBWBBBWWBBBWWFWWWWBBWBWBBWBBBWBWBBWWBWBBBBBWWBBBWWWWWWBB
WBBWWWWBWWWBWWBBWBWWWBBBBBBBWBWWWBBWBBWWBWWWBFWBBBWWBWWWWBWBWBBBWBBWWWWWWBBBWWWBBWBBWBBWBB
---
